PipeWire 1.4.8

Loading...
Searching...
No Matches
Utilities

PipeWire Utilities. More...

## Topics
| Array
| An array object.
| Configuration
| Loading/saving properties from/to configuration files.
| Internationalization
| Gettext interface.
| Logging
| Logging functions of PipeWire.
| Map
| A map that holds pointers to objects indexed by id.
| Memory Blocks
| Memory allocation and pools.
| Properties
| Properties are used to pass around arbitrary key/value pairs.
| Thread
| functions to manipulate threads
| Utilities
| Various utility functions.

## Detailed Description

PipeWire Utilities.